GDCM 2.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Examples

- File List
- File Members

Classes | Namespaces | Enumerations
gdcmBaseRootQuery.h File Reference

Go to the source code of this file.

## Classes

class | gdcm::BaseRootQuery
| BaseRootQuery contains: a baseclass which will produce a dataset for c-find and c-move with patient/study root. More...

## Namespaces

namespace | gdcm

## Enumerations

enum | gdcm::EQueryLevel { gdcm::ePatient, gdcm::eStudy, gdcm::eSeries, gdcm::eImageOrFrame }
enum | gdcm::EQueryType { gdcm::eFind, gdcm::eMove }